
Installer - Bug #29541

Use facter 4 in testing

04/15/2020 05:57 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/500,

https://github.com/theforeman/foreman-i

nstaller/pull/501

  

Description

Associated revisions

Revision 30ea2c09 - 04/27/2020 12:50 PM - Eric Helms

Fixes #29541: Use Facter 4 in testing

Drops pinned dependencies in Gemfile.

History

#1 - 04/15/2020 05:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/500 added

#2 - 04/27/2020 12:50 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/27/2020 01:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|30ea2c097a0b628f2bb59d4ad2b93481d52895ad.

#4 - 04/28/2020 02:16 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/501 added
